/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 50px;
  padding-bottom: 20px;
  background-color: #998066;
  /*background-image: url("/images/paper-background-9.jpg");*/
}
.jumbotron .foreground_image_wrap img{
    max-width:100% !important;
    height:auto;
    display:block;
    justify-content: center;
}
.hals-image-wrapper{
    max-width:100%; !important;
    height:auto;
    position: relative;
    display:block;
    margin:0 auto;
}
.hals-image-wrapper img{
    max-width:100%; !important;
    height:auto;
    position: relative;
    display:block;
    margin:0 auto;
}
h1 {
  font: 400 80px/1.5 'Pacifico', Helvetica, sans-serif;
  color: #2b2b2b;
  text-shadow: 3px 3px 0px rgba(0,0,0,0.1), 7px 7px 0px rgba(0,0,0,0.05);
  justify-content: center;
}
 .jumbotron {
        background-image: url("/images/bread-8-30502.jpg");
}
/*Sticky menu additional css*/
#header .dropdown-header .top-header, .responsive-menu {
    position: sticky;
    z-index: 2;
    background-color: #ffffff;
}

